WordPress.org

Support

Support » Reviews » WP e-Commerce Compare Products » Will not work with WP3.5 and WP e-commerce 3.8.9.4

Will not work with WP3.5 and WP e-commerce 3.8.9.4

  • Nothing, nada, zilch. I even tried to place the PHP in the theme and on a page via a php plugin. Any timeline on when this will be updated?

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Will not work with WP3.5 and WP e-commerce 3.8.9.4’ is closed to new replies.
Skip to toolbar